plugin.plugin_configuration.geolocation.map_feature.geolocation_marker_scroll_to_id:
  type: geolocation.map_feature_settings
  label: 'Scroll to ID'
  mapping:
    settings:
      type: mapping
      label: 'Settings'
      mapping:
        scroll_target_id:
          type: string
          label: 'Anchor'
